Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Tag 8.4.8.

  • Loading branch information...
commit 7b8b256f08c90963189901694675f8d1477f1dab 1 parent fb344d4
Marc G. Fournier scrappy authored
18 configure
View
@@ -1,6 +1,6 @@
#! /bin/sh
# Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.61 for PostgreSQL 8.4.7.
+# Generated by GNU Autoconf 2.61 for PostgreSQL 8.4.8.
#
# Report bugs to <pgsql-bugs@postgresql.org>.
#
@@ -576,8 +576,8 @@ SHELL=${CONFIG_SHELL-/bin/sh}
# Identity of this package.
PACKAGE_NAME='PostgreSQL'
PACKAGE_TARNAME='postgresql'
-PACKAGE_VERSION='8.4.7'
-PACKAGE_STRING='PostgreSQL 8.4.7'
+PACKAGE_VERSION='8.4.8'
+PACKAGE_STRING='PostgreSQL 8.4.8'
PACKAGE_BUGREPORT='pgsql-bugs@postgresql.org'
ac_unique_file="src/backend/access/common/heaptuple.c"
@@ -1289,7 +1289,7 @@ if test "$ac_init_help" = "long"; then
# Omit some internal or obsolete options to make the list less imposing.
# This message is too long to be a string in the A/UX 3.1 sh.
cat <<_ACEOF
-\`configure' configures PostgreSQL 8.4.7 to adapt to many kinds of systems.
+\`configure' configures PostgreSQL 8.4.8 to adapt to many kinds of systems.
Usage: $0 [OPTION]... [VAR=VALUE]...
@@ -1354,7 +1354,7 @@ fi
if test -n "$ac_init_help"; then
case $ac_init_help in
- short | recursive ) echo "Configuration of PostgreSQL 8.4.7:";;
+ short | recursive ) echo "Configuration of PostgreSQL 8.4.8:";;
esac
cat <<\_ACEOF
@@ -1499,7 +1499,7 @@ fi
test -n "$ac_init_help" && exit $ac_status
if $ac_init_version; then
cat <<\_ACEOF
-PostgreSQL configure 8.4.7
+PostgreSQL configure 8.4.8
generated by GNU Autoconf 2.61
Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
@@ -1515,7 +1515,7 @@ cat >config.log <<_ACEOF
This file contains any messages produced by compilers while
running configure, to aid debugging if configure makes a mistake.
-It was created by PostgreSQL $as_me 8.4.7, which was
+It was created by PostgreSQL $as_me 8.4.8, which was
generated by GNU Autoconf 2.61. Invocation command line was
$ $0 $@
@@ -27811,7 +27811,7 @@ exec 6>&1
# report actual input values of CONFIG_FILES etc. instead of their
# values after options handling.
ac_log="
-This file was extended by PostgreSQL $as_me 8.4.7, which was
+This file was extended by PostgreSQL $as_me 8.4.8, which was
generated by GNU Autoconf 2.61. Invocation command line was
CONFIG_FILES = $CONFIG_FILES
@@ -27868,7 +27868,7 @@ Report bugs to <bug-autoconf@gnu.org>."
_ACEOF
cat >>$CONFIG_STATUS <<_ACEOF
ac_cs_version="\\
-PostgreSQL config.status 8.4.7
+PostgreSQL config.status 8.4.8
configured by $0, generated by GNU Autoconf 2.61,
with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
2  configure.in
View
@@ -17,7 +17,7 @@ dnl Read the Autoconf manual for details.
dnl
m4_pattern_forbid(^PGAC_)dnl to catch undefined macros
-AC_INIT([PostgreSQL], [8.4.7], [pgsql-bugs@postgresql.org])
+AC_INIT([PostgreSQL], [8.4.8], [pgsql-bugs@postgresql.org])
m4_if(m4_defn([m4_PACKAGE_VERSION]), [2.61], [], [m4_fatal([Autoconf version 2.61 is required.
Untested combinations of 'autoconf' and PostgreSQL versions are not
2  doc/bug.template
View
@@ -27,7 +27,7 @@ System Configuration:
Operating System (example: Linux 2.4.18) :
- PostgreSQL version (example: PostgreSQL 8.4.7): PostgreSQL 8.4.7
+ PostgreSQL version (example: PostgreSQL 8.4.8): PostgreSQL 8.4.8
Compiler used (example: gcc 3.3.5) :
8 src/include/pg_config.h.win32
View
@@ -563,16 +563,16 @@
#define PACKAGE_NAME "PostgreSQL"
/* Define to the full name and version of this package. */
-#define PACKAGE_STRING "PostgreSQL 8.4.7"
+#define PACKAGE_STRING "PostgreSQL 8.4.8"
/* Define to the version of this package. */
-#define PACKAGE_VERSION "8.4.7"
+#define PACKAGE_VERSION "8.4.8"
/* PostgreSQL version as a string */
-#define PG_VERSION "8.4.7"
+#define PG_VERSION "8.4.8"
/* PostgreSQL version as a number */
-#define PG_VERSION_NUM 80407
+#define PG_VERSION_NUM 80408
/* Define to the one symbol short name of this package. */
#define PACKAGE_TARNAME "postgresql"
8 src/interfaces/libpq/libpq.rc.in
View
@@ -1,8 +1,8 @@
#include <winver.h>
VS_VERSION_INFO VERSIONINFO
- FILEVERSION 8,4,7,0
- PRODUCTVERSION 8,4,7,0
+ FILEVERSION 8,4,8,0
+ PRODUCTVERSION 8,4,8,0
FILEFLAGSMASK 0x3fL
FILEFLAGS 0
FILEOS VOS__WINDOWS32
@@ -15,13 +15,13 @@ BEGIN
BEGIN
VALUE "CompanyName", "\0"
VALUE "FileDescription", "PostgreSQL Access Library\0"
- VALUE "FileVersion", "8.4.7\0"
+ VALUE "FileVersion", "8.4.8\0"
VALUE "InternalName", "libpq\0"
VALUE "LegalCopyright", "Copyright (C) 2009\0"
VALUE "LegalTrademarks", "\0"
VALUE "OriginalFilename", "libpq.dll\0"
VALUE "ProductName", "PostgreSQL\0"
- VALUE "ProductVersion", "8.4.7\0"
+ VALUE "ProductVersion", "8.4.8\0"
END
END
BLOCK "VarFileInfo"
4 src/port/win32ver.rc
View
@@ -2,8 +2,8 @@
#include "pg_config.h"
VS_VERSION_INFO VERSIONINFO
- FILEVERSION 8,4,7,0
- PRODUCTVERSION 8,4,7,0
+ FILEVERSION 8,4,8,0
+ PRODUCTVERSION 8,4,8,0
FILEFLAGSMASK 0x17L
FILEFLAGS 0x0L
FILEOS VOS_NT_WINDOWS32
Please sign in to comment.
Something went wrong with that request. Please try again.